/* ----------------------------- Blog filter ----------------------------- */

.filter--option {
  cursor: pointer;
  transition: opacity 0.2s ease;
}

.filter--option:hover {
  opacity: 0.65;
}

.grid--news > .w-dyn-item.is--filter-hidden {
  display: none;
}

.filter--group[data-filter-open="false"] .filter--list {
  display: none;
}

.filter--group[data-filter-open="false"] .filter--icon {
  transform: rotate(-90deg);
}

.filter--icon {
  transition: transform 0.3s ease;
}
